export namespace SAMPLE_IMAGE_OBJECT {
    let description: string;
    let height: number;
    let type: string;
    let url: string;
    let width: number;
    let query: string;
    let aspect: string;
}
